html, body, #map, #bild{
    width: 100%;
    height: 100%;
    margin: 0;
}

#grrlogos {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 3;
}

#grrlogos a img {
  border: 0;
}

#map {
  z-index: 1;
}

#bild {
    visibility:hidden;
    padding:0px;
    position:absolute;
    top:0px;
    left:0px;
    background-repeat:no-repeat;
    background-position:center center;

  /* always fit screen! */
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;

}

.leaflet-container a {
    color: black;
}

.leaflet-control-zoom {
  padding: 0px;
  background: rgba(0, 0, 0, 0.25);
}

.leaflet-left .leaflet-control {
  margin-left: 0px;
}
.leaflet-top .leaflet-control {
  margin-top: 19px;
}

.leaflet-touch .leaflet-bar {
  border: none;
}

.leaflet-touch .leaflet-bar a {
  width: 38px;
  height: 38px;
}

.leaflet-control-zoom-in {
  background-image: url(../grr/grrrr_plus.png);
  margin-bottom: 0px;
}

.leaflet-control-zoom-out {
  background-image: url(../grr/grrrr_minusn.png);
}

.leaflet-container a.leaflet-control-zoom-in {
    color: transparent;
}

.leaflet-container a.leaflet-control-zoom-out {
    color: transparent;
}

